Subject: linux-next: manual merge of the vhost tree with the virtio tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 20 Apr 2015 14:54:18 +1000

Hi Michael,

Today's linux-next merge of the vhost tree got a conflict in
drivers/virtio/virtio_balloon.c between commit df81b29c7b81
("virtio_balloon: transitional interface") from the virtio tree and
commit 263f23c089f2 ("virtio_balloon: transitional interface") from the
vhost tree.

I fixed it up (by using the version of the files from the virtio tree)
and can carry the fix as necessary.  Please clean up this mess ...

-- 
Cheers,
Stephen Rothwell                    [email-masked]